uuid: 3a83335f-e706-407a-9bf0-74c3ed1d9a3b
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_document
    - media.type.document
  enforced:
    module:
      - media
  module:
    - file
_core:
  default_config_hash: 52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc
id: media.document.field_media_document
field_name: field_media_document
entity_type: media
bundle: document
label: Document
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
  description_field: false
field_type: file
